PTCCB - Admin - Bug #11488

Companies > Pending for Review > Latest added record should shown at top
11/11/2024 12:05 PM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Iram Hamdani

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/11/2024

0%
0.00 hour
0.00 hour
Say "voice access wake up" or press the mic button to activate voice access.
History

#1 - 01/16/2025 04:41 PM - Iram Hamdani

- Status changed from New to Resolved

#2 - 02/13/2025 06:12 PM - priyanka Sharma

- Status changed from Resolved to Closed
